YAFLogo

kisipopi
  • kisipopi
  • 50.6% (Neutral)
  • YAF Forumling Topic Starter
8 years ago
Dear all,

I am a new bie, I have problem with YAF, when I install i reviced error below, please help me.

Thanks so much

Server Error in '/' Application.

Configuration Error

Description: An error occurred during the processing of a configuration file required to service this request. Please review the specific error details below and modify your configuration file appropriately.

Parser Error Message: It is an error to use a section registered as allowDefinition='MachineToApplication' beyond application level. This error can be caused by a virtual directory not being configured as an application in IIS.

Source Error:

Line 18:

Line 19:

Line 20:

Line 21:

Line 22:

Source File: C:\inetpub\wwwroot\YAF\YetAnotherForum.NET\web.config Line: 20

Show Additional Configuration Errors:

It is an error to use a section registered as allowDefinition='MachineToApplication' beyond application level. This error can be caused by a virtual directory not being configured as an application in IIS. (C:\inetpub\wwwroot\YAF\YetAnotherForum.NET\web.config line 36)

It is an error to use a section registered as allowDefinition='MachineToApplication' beyond application level. This error can be caused by a virtual directory not being configured as an application in IIS. (C:\inetpub\wwwroot\YAF\YetAnotherForum.NET\web.config line 80)

It is an error to use a section registered as allowDefinition='MachineToApplication' beyond application level. This error can be caused by a virtual directory not being configured as an application in IIS. (C:\inetpub\wwwroot\YAF\YetAnotherForum.NET\web.config line 91)

It is an error to use a section registered as allowDefinition='MachineToApplication' beyond application level. This error can be caused by a virtual directory not being configured as an application in IIS. (C:\inetpub\wwwroot\YAF\YetAnotherForum.NET\web.config line 102)

Version Information: Microsoft .NET Framework Version:2.0.50727.3053; ASP.NET Version:2.0.50727.3053

Sponsor
Zero2Cool
  • Zero2Cool
  • 100% (Exalted)
  • YAF Leader YAF Version: YAF 3.1.16
8 years ago
I think you have to be on the .NET Framework 4.0 or higher and it looks like you're on 2.0.